extends Button


# Called when the node enters the scene tree for the first time.
func _ready():
	self.connect("pressed", Callable(self, "_on_Button_pressed"))

# Function to handle the button press
func _on_Button_pressed():
	
	#var new_scene = load("res://teamSelection.tscn")
	get_tree().change_scene_to_file("res://team.tscn")
	
	#if Global.teamScreenVisible == false:
		#Global.teamSelectionVisible = false
		#Global.teamScreenVisible = true
		#Global.bossScreenVisible = false
	#else:
		#Global.teamScreenVisible = false

	


